*{margin:0px;border:0px;padding:0px;-webkit-text-size-adjust:none;}

body{background: #ffffff;width: 100%;padding: 0px;font-size: 10pt;font-family: arial;color: #5c5c5c;}

p{margin: 2px 0px 2px 0px;padding: 0px;}

li{list-style: none;}

a{color: #960000;text-decoration: none;}
a:hover{color: #555555;text-decoration: none;}

.new{color: #000000;}
.bold{font-weight: bold;}
.small{font-size: 7pt;}
.gray, .small-text {color: #555555;}
.black{color: #5c5c5c;}
.ad1 {
    background: none repeat scroll 0 0 #efefef;
    border-bottom: 1px solid #ccc;
    color: #1079A8;
    display: block;
    padding: 10px;
    text-decoration: none;
}
.update {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #EDE9DC;
    color: #1079A8;
    display: block;
    padding: 10px;
    text-decoration: none;
}
input[type="text"], input[type="password"], textarea{background: #f9f9f9;border: 1px solid #aeaeae;padding: 5px;color: #aeaeae;box-shadow: inset 0px 1px 1px rgba(0,0,0,0.1);-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.1);-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.1);border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;-o-border-radius: 3px;-ms-border-radius: 3px;-icab-border-radius: 3px;}
input[type="text"]:Focus, input[type="password"]:Focus, textarea:Focus{background: #ffffff;outline: none;}

input[type="submit"], input[type="button"], .button, button{box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;background: #d67728 url(../images/footer.gif) repeat-x;text-shadow: 0px 1px 0px #d26c24;border: 1px solid #d26c24;color: #ffffff;cursor: pointer;display: inline-block;padding: 5px 15px 5px 15px;box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);text-decoration: none;border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;-o-border-radius: 3px;-ms-border-radius: 3px;-icab-border-radius: 3px;}
input[type="submit"]:hover, input[type="button"]:hover, .button:hover, button:hover{background: #308bcf url(../images/header.gif) repeat-x;text-shadow: 0px 1px 0px #888888;border: 1px solid #1079a8;color: #ffffff;box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);}
input[type="submit"]:active, input[type="button"]:active, .button:active, button:active{background: #308bcf;border: 1px solid #1079a8;text-shadow: 0px 1px 0px #888888;box-shadow: inset 1px 1px 1px rgba(0,0,0,0.2);-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.2);-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.2);}

.content{position: relative;z-index: 1;bottom: 4px;}

.header{
	position: relative;z-index: 2;border-top: 1px solid ;
	background:  url(../images/head.png) repeat-x;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);
	-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);
	-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);
}

.pagination a.currentpage {
    background-color: #D26C24;
    border-color: #D26C24;
    color: #FFFFFF !important;
    cursor: default;
    font-weight: bold;
}
.pagination a, .pagination a:visited {
    background-color: #1079A8;
    border: 1px solid #9AAFE5;
    color: #FFFFFF !important;
    padding: 0 5px;
    text-decoration: none;
}
.pagination li {
    display: inline;
    list-style-type: none;
    padding-bottom: 1px;
}

.logo{background:  no-repeat;width: 139px;height: 29px;display: inline-block;}
.logo:hover{background: no-repeat;width: 139px;height: 29px;display: inline-block;}
.logo:active{position: relative;top: 1px;}
.texture{background: url(../images/texture.png) repeat-x;height: 8px;position: relative;z-index: 2;}

.title {
	background: #308BCF url(../images/header.gif) repeat-x;
	z-index: 1;
	position: relative;
	text-align: center;
	font-weight: bold;
	padding: 10px;
	color: #FFFFFF;
	border-bottom: 1px solid #308BCF;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4);
	-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4);
	-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4);
}

.adz {
	background: #ede9dd url(../images/title_back.gif) repeat-x;
	position: relative;
	z-index: 1;
	text-align: center;
	font-weight: bold;
	padding: 10px;
	color: #D26C24;
	border-bottom: 1px solid #ddd7c6;
	text-shadow: 0px 1px 0px #ffffff;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4);
	-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4);
	-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4);
}
.ads {
	padding: 3px;
}

.block {display: block;padding: 7px;border-bottom: 1px solid #ede9dc;}
.block img{position: relative;vertical-align: middle;bottom: 2px;margin-right: 3px;}
.block hr{height: 5px;display: block;outline: none;}

.menu {
	display: block;
	margin: 0px 0 3px 0;
	padding: 7px 7px 7px 3px;
	border-bottom: 1px solid #ddd7c6;
}

hr.bold {
	border-top: 4px solid #f5f2e8;
	border-bottom: 1px solid #ede9dc;
	outline: none;
	margin: 0;
}

hr {
	border-bottom: 1px solid #ede9dc;
	margin-top: 7px;
	margin-bottom: 7px;
}

.pages {
	display: block;
	padding: 7px;
	border-bottom: 1px solid #ede9dc;
}

.menu img{
	position: relative;
	vertical-align: middle;
	bottom: 1px;
	margin-right: 2px;
}

.inside_title, .inside-title {
	margin: 0px 0px 5px 0px;
    background: #ede9dd url(../images/title_back.gif) repeat-x;
	position: relative;
	z-index: 1;
	text-align: left;
	font-weight: bold;
	padding: 5px 10px;
	color: #aba494;
	border-top: 1px solid #ddd7c6;
	border-bottom: 1px solid #ddd7c6;
	text-shadow: 0px 1px 0px #ffffff;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4);
	-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4);
	-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4);
}

img.icon, .nav-link img {
	position: relative;
	vertical-align: middle;
	bottom: 1px;
	margin-right: 3px;
	margin-left: 3px;
}

.nav-link {
	padding: 10px;
	background: #efefef;
	border-bottom: 1px solid #ccc;
}

ul.links li {
	color: #1079a8;
	background: #ffffff;
	padding: 10px;
	border-bottom: 1px solid #ede9dc;
}

ul.links a {
	text-decoration: none;
}

ul.links img{
	position: relative;
	vertical-align: middle;
	bottom: 1px;
	margin-right: 3px;
}

ul.links li:hover{
	background: #f7f6f0;
	color: #555555;
}

.touch {
	color: #960000;
	background: #ffffff;
	padding: 10px;
	border-bottom: 1px solid #ede9dc;
	text-decoration: none;
	display: block;
}

.touch img {
	position: relative;
	vertical-align: middle;
	bottom: 1px;
	margin-right: 3px;
}

.touch:hover {
	background: #f7f6f0;
	color: #555555;
	text-decoration:underline;
}

.touch p {
	padding: 2px 2px 2px 5px;
	margin: 5px 0px 2px 7px;
	border-left: 1px dashed #555555;
	font-size: 8pt;
	color: #F20056;
}

.nav {
	background: #efefef;
	border-bottom: 1px solid #ccc;
}

.footer{
	background: #308BCF url(../images/header.gif) repeat-x;
	text-shadow: 0px 1px 0px #308BCF;
	border-top: 1px solid #308BCF;
	padding: 10px;
	color: #ffffff;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);
	-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);
	-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);
	position: relative;
	bottom: 4px;
}

.banner{padding: 3px 5px 5px 5px;text-align: center;}

.notify {
	display: block;
}

.notify a {
	text-decoration: none;
}

.notify .privatemail span, .notifications span, .guests span, .events span, .sendings span {
	vertical-align: middle;
	text-decoration: none;
	background: #e73827;
	font-size: 8pt;
	color: #ffffff;
	text-shadow: 0px 1px 0px #d6240b;
	border: 1px solid #b51f0e;
	padding: 1px 3px 1px 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-icab-border-radius: 3px;
}

.notify .privatemail {
	background: url(../images/notify/privatemail.png) no-repeat;
	display: inline-block;
	width: 32px;
	height: 32px;
}

.notify .notifications {
	background: url(../images/notify/notifications.png) no-repeat;
	display: inline-block;
	width: 32px;
	height: 32px;
}

.notify .guests {
	background: url(../images/notify/guests.png) no-repeat;
	display: inline-block;
	width: 32px;
	height: 32px;
}

.notify .events {
	background: url(../images/notify/events.png) no-repeat;
	display: inline-block;
	width: 32px;
	height: 32px;
}

.notify .sendings {
	background: url(../images/notify/sendings.png) no-repeat;
	display: inline-block;
	width: 32px;
	height: 32px;
}

ul.list {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.list li {
	border-bottom: 1px dotted #c6c6c6;
	padding: 3px;
}

ul.list li:last-child {
	border-bottom: none;
}
.div {
	padding: 0;
	margin: 0;
}

TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: small; PADDING-TOP: 0px
}
A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
:link IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
:visited IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A {
	COLOR: #990000;
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
B {
	FONT-WEIGHT: bold
}
TEXTAREA {
	FONT-SIZE: small
}
.tCenter {
	TEXT-ALIGN: center
}
.siteLink {
	COLOR: #000;
}
.content {
	MIN-WIDTH: 200px; MARGIN: auto; WIDTH: 100%; PADDING-TOP: 0px
}
.header {
	TEXT-ALIGN: center
}
.logo {
	TEXT-ALIGN: center; COLOR: #fff; FONT-WEIGHT: bold ; background-color:#DFEBF2;
}
.logo A {
	COLOR: #fff
}
HR {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #d2d2d2; MARGIN: 2px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 1px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
H2 {
	font-family:Verdana, Geneva, sans-serif;
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
	COLOR: #000000;
	FONT-SIZE: 17px;
	PADDING-TOP: 2px;
	background-color: #33A6CF;
}
H2 A {
	COLOR: #fff
}
H3 {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BACKGROUND: #5f83d9; COLOR: #fff; PADDING-TOP: 3px
}
.absmiddle {
	VERTICAL-ALIGN: middle
}
.bt {
	BORDER-TOP: #33a6cf 1px solid
}
.bb {
	BORDER-BOTTOM: #33a6cf 1px solid
}
.odd {
	PADDING-BOTTOM: 4px; MARGIN: 1px 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 2px
}
.even {
	PADDING-BOTTOM: 4px; MARGIN: 1px 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 2px
}
.sl {
	PADDING-BOTTOM: 2px; MARGIN: 2px 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 2px
}
.odd {
	BACKGROUND: #fff
}
.even {
	BACKGROUND: #eeeeee
}
.tbpad {
	PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.catOdd {
	BORDER-LEFT: #ffaa00 3px solid; BACKGROUND: #f5f5f5
}
.catEven {
	BORDER-LEFT: #21b9bf 3px solid; BACKGROUND: #fff
}
.description {
	BORDER-BOTTOM: #33a6cf 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #33a6cf 1px solid; BACKGROUND: #eff9ff; BORDER-TOP: #33a6cf 1px solid; BORDER-RIGHT: #33a6cf 1px solid
}
.description A {
	TEXT-DECORATION: underline
}
.filedescription {
	BORDER-BOTTOM: #33a6cf 1px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #eff9ff; BORDER-TOP: #33a6cf 1px solid; PADDING-TOP: 5px
}
H1 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #33a6cf; COLOR: #fff; FONT-SIZE: small; VERTICAL-ALIGN: middle; FONT-WEIGHT: bolder; PADDING-TOP: 0px
}
.hd {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #33a6cf; COLOR: #fff; FONT-SIZE: small; VERTICAL-ALIGN: middle; FONT-WEIGHT: bolder; PADDING-TOP: 0px
}
.bld {
	FONT-WEIGHT: bold
}
.c4 {
	HEIGHT: 4px; FONT-SIZE: 4px
}
.c10 {
	HEIGHT: 10px; FONT-SIZE: 10px
}
.pl2 {
	PADDING-LEFT: 2px
}
.link1 {
	COLOR: #a00
}
.button {
	COLOR: #086c8f; FONT-WEIGHT: bold
}
.red {
	COLOR: red
}
.info {
	TEXT-ALIGN: center; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BACKGROUND: #fff; COLOR: red; PADDING-TOP: 2px
}
.stat {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ffffbb; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 0px
}
.user {
	TEXT-ALIGN: right
}
P {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
.devider {
	BACKGROUND: #fff; HEIGHT: 5px
}
.form_error {
	COLOR: #f00
}
TABLE {
	MARGIN: auto; WIDTH: 100%
}
TABLE TH {
	BACKGROUND: #fff
}
TABLE TR {
	BACKGROUND: #fff
}
TABLE TD {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.dtype {
	TEXT-ALIGN: center; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px
}
.bkmk {
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 6px;
	PADDING-LEFT: 4px;
	PADDING-RIGHT: 4px;
	COLOR: #f00;
	PADDING-TOP: 6px;
	background-color: #92D5FF;
	border: 2px dashed #000000;
}
.bkmkf {
	margin-top:5px;
	margin-bottom:10px;
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 6px;
	PADDING-LEFT: 4px;
	PADDING-RIGHT: 4px;
	COLOR: #000;
	PADDING-TOP: 6px;
	background-color: #92D5FF;
	
}
.path {
	BORDER-BOTTOM: #33a6cf 1px dotted; FONT-WEIGHT: bold
}
.path a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
	
}
.path a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.fileName {
	COLOR: #960000; FONT-WEIGHT: bold
}
.search {
	BORDER-BOTTOM: #137a9f 2px solid;
	TEXT-ALIGN: center;
	BORDER-LEFT: #137a9f 2px solid;
	COLOR: #fff;
	BORDER-TOP: #137a9f 2px solid;
	FONT-WEIGHT: bold;
	BORDER-RIGHT: #137a9f 2px solid;
	background-color: #557baf;
}
.search INPUT {
	COLOR: #000
}
.dwnLink {
	COLOR: #a00; FONT-WEIGHT: bold
}
.pgn {
	TEXT-ALIGN: center
}
.pgn SPAN {
	COLOR: #bbb; FONT-WEIGHT: bold
}
IMG {
	VERTICAL-ALIGN: middle
}
.showimage {
	BORDER-BOTTOM: #33a6cf 1px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #fffbef; BORDER-TOP: #33a6cf 1px solid; PADDING-TOP: 5px
}
.tblimg {
	TEXT-ALIGN: center; WIDTH: 52px
}
.tblimg IMG {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid
}
.footer {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #f5f5f5; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.ftrLink {
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 2px;
	background-color: #a9a0ff;
	background-position: 0px 0px;
}
.ftrLink A {
	COLOR: #fff
}
A.top {
	COLOR: #ff7f00; FONT-SIZE: smaller; TEXT-DECORATION: none
}
.ad1 {
    background: none repeat scroll 0 0 #efefef;
    border-bottom: 1px solid #ccc;
    color: #1079A8;
    display: block;
    padding: 10px;
    text-decoration: none;
}
.ad2 {
	FONT-WEIGHT: bold
}
.ad3 {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BACKGROUND: #555; COLOR: #fff; PADDING-TOP: 2px
}
.ad3 A {
	COLOR: #fff
}
.ad4 A {
	COLOR: #a00
}
.ad5 {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BACKGROUND: #eee; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 2px
}
.adBold * {
	FONT-WEIGHT: bold
}
.adLinkBold A {
	FONT-WEIGHT: bold
}
.boxAd {
	POSITION: absolute; WIDTH: 400px; HEIGHT: 250px; RIGHT: 0px; opacity: 0.4
}
.boxAd:hover {
	opacity: 1
}
.updates {
	BORDER-BOTTOM: #fc0 1px solid; BORDER-LEFT: #fc0 1px solid; BORDER-TOP: #fc0 1px solid; BORDER-RIGHT: #fc0 1px solid
}
.updates H2 {
	COLOR: #000000;
	background-color: #F90;
}
.updates DIV {
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	BACKGROUND: #ffffd7;
	PADDING-TOP: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0099CC;
}
.online {
	
}
.online H2 {
	COLOR: #f00
}
.online DIV {
	BORDER-BOTTOM: #bbb 1px dashed; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
.online SPAN {
	FONT-WEIGHT: bold
}
#cateogry {
	
}
.catRow {
	BORDER-BOTTOM: #dddddd 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BACKGROUND: #f5f5f5; PADDING-TOP: 3px
}
.randomFile {
	BORDER-BOTTOM: #33a6cf 2px solid; BORDER-LEFT: #33a6cf 2px solid; COLOR: #fff; BORDER-TOP: #33a6cf 2px solid; BORDER-RIGHT: #33a6cf 2px solid
}
.randomFile A {
	COLOR: #fff
}
.randomFile TR {
	BACKGROUND: #555
}
.guestentry {
	BORDER-BOTTOM: #ddd 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BACKGROUND: #f7f7f7; BORDER-TOP: #eee 1px solid; PADDING-TOP: 2px
}
.guestanswer {
	COLOR: #f00
}
.error {
	BORDER-BOTTOM: #f00 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #f00 1px solid; PADDING-BOTTOM: 5px; MARGIN: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #ffefef; COLOR: #f00; BORDER-TOP: #f00 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #f00 1px solid; PADDING-TOP: 5px
}
.new_link {
	font-weight:bold;
}
.new_link:hover {
	text-decoration: underline;
}
.new2_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.new2_text:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: double;
	border-bottom-color: #FF0000;
}
.header_top_text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-style: italic;
}

.new_dow_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.new_dow_text:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #900;
	text-decoration: none;
}
.dow_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
	line-height: 20px;
}
.dow_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-style: italic;
}

.dire_text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
}
.dire_text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	line-height: 17px;
	font-style: italic;
}
.border_4 {
	padding: 3px;
	border: 1px solid #06F;
}

.text11
{
        font-weight: bold;
	font-size:10px;
}

	.pagination{
	padding: 2px;
	margin: 1em 0;
	clear: both;
	}
	
	.pagination ul{
	margin: 0;
	padding: 0;
	text-align: right; /*Set to "left" or "right" to left/right align pagination interface*/
	font-size: 100%;
	}
	
	.pagination li{
	list-style-type: none;
	display: inline;
	padding-bottom: 1px;
	}
	
	*:first-child+html .pagination li{ /*IE7 only CSS hack*/
	margin-right: 4px; /*IE bug causes default spacing between links to disappear, so added it explicitly in IE7 */
	}
	
	* html .pagination li{ /*IE6 and below CSS hack*/
	margin-right: 4px; /*IE bug causes default spacing between links to disappear, so added it explicitly in IE6 and below browsers*/
	}
	
	.pagination a, .pagination a:visited{
	padding: 0 5px;
	border: 1px solid #9aafe5;
	text-decoration: none; 
	color: #FFF !important;
	background-color: #5EA8D5;
	}
	
	.pagination a:hover, .pagination a:active{
	border: 1px solid #2b66a5;
	color: #000;
	background-color: #2e6ab1;
	}
	
	.pagination a.currentpage{ /*Style for currently selected page link*/
	background-color: #CCC;
	color: #FFF !important;
	border-color: #2b66a5;
	font-weight: bold;
	cursor: default;
	}
	
	.pagination a.disabled, .pagination a.disabled:hover{ /*Style for "disabled" previous or next link*/
	background-color: white;
	cursor: default;
	color: #929292;
	border-color: transparent;
	}
	
	.pagination .whitefont,/*Style for "disabled" previous or next link*/
	{
	cursor: default;
	color: #FFFFFF;
	border-color: transparent;
	}
	
	.pagination a.prevnext{ /*Style for previous and next link*/
	font-weight: bold;
	}
